Flysystem:
    Introduction: '/docs/'
    Sponsors: '/docs/sponsors/'
    Architecture: '/docs/architecture/'

Usage:
    Setup / Bootstrap: '/docs/usage/setup/'
    Filesystem API: '/docs/usage/filesystem-api/'

Guides:
    Laravel Usage: '/docs/guides/laravel-usage/'
    Symfony Usage: '/docs/guides/symfony-usage/'
    Deterministic Code: '/docs/guides/deterministic-programming/'
    Handling Uploads: '/docs/guides/uploads/'

Adapters:
    Local: '/docs/adapter/local/'
    Azure: '/docs/adapter/azure/'
    AWS S3: '/docs/adapter/aws-s3/'
    DigitalOcean Spaces: '/docs/adapter/digitalocean-spaces/'
    Scaleway Object Storage: '/docs/adapter/scaleway-object-storage/'
    Dropbox: '/docs/adapter/dropbox/'
    FTP: '/docs/adapter/ftp/'
    Google Cloud Storage: '/docs/adapter/google-cloud-storage/'
    Memory: '/docs/adapter/memory/'
    Null / Test: '/docs/adapter/null-test/'
    Rackspace: '/docs/adapter/rackspace/'
    ReplicateAdapter: '/docs/adapter/replicate/'
    SFTP: '/docs/adapter/sftp/'
    WebDAV: '/docs/adapter/webdav/'
    PHPCR: '/docs/adapter/phpcr/'
    ZipArchive: '/docs/adapter/zip-archive/'

Advanced Usage:
    Performance: '/docs/advanced/performance/'
    Mount Manager: '/docs/advanced/mount-manager/'
    Caching: '/docs/advanced/caching/'
    Plugins: '/docs/advanced/plugins/'
    Provided Plugins: '/docs/advanced/provided-plugins/'
    Upgrade to 1.0.0: '/docs/advanced/upgrade-to-1.0.0/'
    Creating an adapter: '/docs/advanced/creating-an-adapter/'
